Subject: Hg and Zn

From: "Balakrishnan Viswanathan" <[email-masked]>
Date: Thu, 24 Aug 2000 17:06:24 -0400

Greetings CCLers,
	I noticed from a recent publication (Cundari, T.R. and 
Moody,E.W, Theochem 425 (1998) 43-50) on the calculation of 
formation enthalpies of 52 diatomic oxides, that the relative deviation 
>from experiment was most pronounced for ZnO and HgO, in both
cases, being larger than 100 %. In fact, the calculated enthalpies of 
formation had signs opposite to that obtained experimentally. It was 
also seen that all of the other oxides agreed to within 50 % relative to 
the experimental heat of formation. The calculations were carried out 
using MCSCF wavefunctions and ROHF method. Perhaps someone 
could please explain why ZnO and HgO behave in this anomalous 
manner and speculate whether the same is expected from the 
analogous CdO. I will summarise all responses which I receive.

Thanks.
							Balakrishnan

Balakrishnan Viswanathan
[email-masked]
Lab: (514) 398-6920
Fax: (514) 398-2382